
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CXMLCli", "CXMLCli\CXMLCli.csproj", "{BE72E673-25FF-47AB-AF5B-9448B69E3990}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BE72E673-25FF-47AB-AF5B-9448B69E3990}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE72E673-25FF-47AB-AF5B-9448B69E3990}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE72E673-25FF-47AB-AF5B-9448B69E3990}.Debug|x64.ActiveCfg = Debug|x64
		{BE72E673-25FF-47AB-AF5B-9448B69E3990}.Debug|x64.Build.0 = Debug|x64
		{BE72E673-25FF-47AB-AF5B-9448B69E3990}.Release|Any CPU.ActiveCfg = Release|x64
		{BE72E673-25FF-47AB-AF5B-9448B69E3990}.Release|Any CPU.Build.0 = Release|x64
		{BE72E673-25FF-47AB-AF5B-9448B69E3990}.Release|x64.ActiveCfg = Release|x64
		{BE72E673-25FF-47AB-AF5B-9448B69E3990}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7E3C8D27-DE0C-45C1-96ED-A408F3C03B93}
	EndGlobalSection
EndGlobal
